@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
.front {
    overflow: hidden;
}

section .inner {
    padding: 100px 0;
    max-width: 1500px;
}

.text>*:not(:last-child) {
    margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ==============================================
  *SP 基本設定
============================================== */
@media screen and (max-width: 640px) {
    section .inner {
        padding: 70px 20px;
    }

    /* ----- パララックス ----- */
    .parallax {
        height: 300px;
    }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
.top_title {
    position: relative;
    margin-bottom: 50px;
    line-height: 1.5;
    text-align: center;

    /* 左寄せ */
}

.top_title.title_left {
    text-align: start;
}

.top_title h2 {
    font-size: 180%;
}

.top_title .eng {
    display: inline-block;
    margin-bottom: 12px;
    color: var(--main-color);
    font-size: 500%;
    line-height: 70px;
    font-family: var(--font-en);
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, rgb(104 181 148) 0%, rgb(111 187 224) 100%) text;
}

h2,
h3 {
    font-family: var(--font-jp);
}

/* ==============================================
  *SP タイトル
============================================== */
@media screen and (max-width: 640px) {
    .top_title {
        margin-bottom: 40px;
    }

    .top_title h2 {
        margin: 5px 0 0;
        font-size: 26px;
    }

    .top_title .eng {
        font-size: 300%;
        line-height: 50px;
    }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
.mainvisual {
    position: relative;
    z-index: 1;
    height: 800px;
    overflow: hidden;
}

.mvSlider {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.mvSlider::before,
.mvSlider::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--bg-color);
    width: 100%;
}

.mvSlider::before {
    height: 30%;
    z-index: -1;
}

.mvSlider::after {
    transform: skewY(2deg) translateY(90px);
    height: 130px;
    z-index: 1;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    padding: 3px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
    left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
    right: 20px;
}

.mvSlider .sliderBtn span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: var(--main-color);
    border-radius: 50%;
    transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
    background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
    padding: 0 0 1px 0;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    color: #ffffff;
    font-size: 15px;
    transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
    content: "\f053";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
    content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
    display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
    position: relative;
    width: 100%;
    height: 100%;
}

.mvImg::before {
    position: absolute;
    content: '';
    left: 80px;
    top: 0;
    padding-left: 80px;
    background: rgba(0, 0, 0, 0.25);
    clip-path: polygon(0 0, 100% 0, 45% 100%, 0% 100%);
    width: 40%;
    height: 100%;
    z-index: 1;
}

.mvImg .splide__track {
    width: 100%;
    height: 100%;
}

.mvImg .splide__slide {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.mvImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding-left: 80px;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: calc(100% + 50px);
    pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
    animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
    animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes hideImg {
    0% {
        opacity: 1;
    }

    10% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes showTranslate {
    0% {
        transform: translate3d(0, 0px, 0);
    }

    100% {
        transform: translate3d(0, -30px, 0);
    }
}

@keyframes hideTranslate {

    /* 下降 */
    0% {
        transform: translate3d(0, -30px, 0);
    }

    100% {
        transform: translate3d(0, 0px, 0);
    }
}

/* ----- キャッチコピー ----- */
.mvCatch {
    position: absolute !important;
    top: 40%;
    left: 0;
    z-index: 3;
    width: 100%;
    transform: translateY(-50%);
    padding: 0 0 0 80px;
}

.mvCatch .inner {
    position: relative;
    max-width: none;
    z-index: 1;
}

.mvCatch p {
    display: inline-flex;
    flex-flow: column;
    gap: 10px;
    font-size: 220%;
    font-family: var(--font-jp);
    line-height: 1.5;
}

.mvCatch p span {
    background: #ffffff;
    padding: 10px 20px;
}

.mvCatch p .kamoku {
    font-size: 130%;
    background: linear-gradient(0deg, rgb(111 187 224) 0%, rgb(104 181 148) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-left: 5px;
    font-style: normal;
    line-height: 1.3;
}

/* ----- コンテンツ ----- */
.mvContents {
    position: absolute !important;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.mvContents .inner {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.mvContents .splide__track {
    width: 100%;
    height: 100%;
}

.open_bnr {
    position: absolute;
    bottom: 50px;
    display: inline-block;
    padding: 4px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
}

.open_bnr>* {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 280px;
    padding: 15px;
    background: var(--main-color);
    border-radius: 50%;
    color: #ffffff;
    font-size: 110%;
    line-height: 1.5;
    text-align: center;
}

.open_bnr .date {
    font-size: 110%;
}

.open_bnr .open_text {
    margin: 0 0 10px;
    font-size: 180%;
}

.open_bnr .nairankai_tit {
    display: block;
    width: 100%;
    margin: 0 0 10px;
    padding: 5px 10px;
    background: #ffffff;
    border-radius: 300px;
    color: var(--main-color);
    font-size: 90%;
    text-align: center;
}

/* サブカラー */
.open_bnr.subcolor>* {
    background: var(--sub-color);
}

.open_bnr.subcolor>* .nairankai_tit {
    color: var(--sub-color);
}

.mv_bnr {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 120px;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.mv_bnr>* {
    position: relative;
    font-family: var(--font-jp);
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    width: 250px;
    height: 160px;
    background: url(../images/mv_bnr_olive.png) no-repeat center left -20px / 160px auto, linear-gradient(90deg, rgba(60, 152, 132, 0.85) 0%, rgba(104, 181, 168, 0.85) 100%);
    border: 2px solid rgb(255, 255, 255);
}

.mv_bnr>*:nth-child(2) {
    background: url(../images/mv_bnr_olive.png) no-repeat center left -20px / 160px auto, linear-gradient(90deg, rgba(70, 179, 132, 0.85) 0%, rgba(104, 181, 111, 0.85) 100%);
}

.mv_bnr>*:nth-child(3) {
    background: url(../images/mv_bnr_olive.png) no-repeat center left -20px / 160px auto, linear-gradient(90deg, rgba(93, 187, 234, 0.85) 0%, rgba(111, 207, 224, 0.85) 100%);
}

.mv_bnr>*:hover {
    opacity: .9;
}

.mv_bnr a {
    color: #ffffff;
}

.mv_bnr a::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    width: 15px;
    height: 15px;
    clip-path: polygon(100% 0px, 0% 100%, 100% 100%);
    z-index: 2;
    background: rgba(255, 255, 255, 0.5);
}

.mv_bnr a span {
    font-size: 150%;
    line-height: 1.5;
}

/* ----- RIBONバナー ----- */
.mv_ribon {
    position: absolute;
    bottom: 150px;
    left: 0;
}

.sp_only {
    display: none;
}

/* ==============================================
  *SP メインビジュアル
============================================== */
@media screen and (max-width: 640px) {
    .mainvisual {
        height: 650px;
    }

    .mvImg::before {
        left: 0;
        padding-left: 0;
    }

    .fade .mvImg .splide__slide img {
        padding-left: 0;
    }

    /* ----- スライダーのArrowボタン ----- */
    .mvSlider .sliderBtn {
        top: 50%;
        width: 40px;
        height: 40px;
        padding: 2px;
        font-size: 12px;
    }

    .mvSlider .sliderBtn#mv_btnPrev {
        left: 10px;
    }

    .mvSlider .sliderBtn#mv_btnNext {
        right: 10px;
    }

    .mvSlider .sliderBtn span::before {
        font-size: 11px;
    }

    .mvCatch {
        top: auto;
        bottom: 20px;
        display: none;
        padding: 0;
    }

    .mvCatch.is-active {
        display: block;
    }

    .mvCatch p {
        font-size: 130%;
        line-height: 1.75;
    }

    .mvContents {
        display: none;
    }

    .mv_bnr {
        position: relative;
        bottom: 0;
        flex-flow: column;
        gap: 10px;
        width: 100%;
        margin-bottom: 50px;
    }

    .mv_bnr>* {
        width: 100%;
        height: 120px;
    }

    .sp_only {
        display: block;
        background: none !important;
    }

    .sp_only .inner {
        padding: 0 20px;
    }

    .sp_only_contents {
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        width: 100%;
    }

    .open_bnr {
        position: static;
        width: 100%;
        max-width: 350px;
        border-radius: 0;
    }

    .open_bnr>* {
        width: 100%;
        height: auto;
        padding: 15px 20px;
        border-radius: 0;
    }
}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
.top_banner {
    position: relative;
    background: var(--bg-color);
}

.top_banner::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    transform: skewY(-2deg) translateY(90px);
    width: 100%;
    height: 130px;
    z-index: 1;
}

.top_banner .inner {
    padding: 60px 4rem 140px;
}

/* ----- 共通設定 ----- */
.top_banner .banner_slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
    height: fit-content;
    padding: 0;
}

.top_banner .onlyimg .banner_slide img {
    width: 100%;
    height: auto;
    transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
    opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
    gap: 10px;
    width: 100%;
    height: 100%;
    padding: 15px;
    background: var(--bg-color);
}

.top_banner .input .banner_slide .slide_img {
    flex-shrink: 0;
    width: calc(30% - 10px);
    height: 100%;
}

.top_banner .input a.banner_slide:hover {
    background: #f5f5f5;
}

.top_banner .input .slide_img {
    flex-shrink: 0;
    width: calc(30% - 10px);
    height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.top_banner .input .slide_inner {
    width: 100%;
    height: 100%;
    padding: 0 0 10px;
}

.top_banner .input .slide_title {
    margin: 0 auto 10px;
    padding: 5px;
    border-bottom: 1px solid var(--line-color);
    color: var(--main-color);
    font-size: 110%;
    line-height: 1.5;
}

.top_banner .input .slide_content {
    font-size: 90%;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
    display: flex;
    flex-flow: wrap;
    gap: 20px;
}

.banner_grid li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
    position: relative;
    z-index: 1;
}

#bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
    display: flex;
    align-items: center;
    min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    padding: 3px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 0 1px 0;
    background: var(--main-color);
    border-radius: 50%;
    font-size: 80%;
    transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
    background: var(--text-color);
}

#bannerSlider .bannerSlider_arrow_prev {
    left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
    right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
    z-index: 1;
    display: flex;
    gap: 15px;
    margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
    width: 10px;
    height: 10px;
    background-color: #e8e8e8;
    border-radius: 50%;
    transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
    background: var(--main-color);
}

/* ==============================================
  *SP バナーエリア（追加コンテンツ）
============================================== */
@media screen and (max-width: 640px) {
    .top_banner .inner {
        padding: 50px 20px 100px;
    }

    /* ----- グリッドバナー ----- */
    .banner_grid li {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }

    /* ----- スライダーバナー ----- */
    #bannerSlider .splide__inner {
        position: relative;
        z-index: 1;
        padding: 0 15px;
    }

    /* スライダーのArrowボタン */
    #bannerSlider .bannerSlider_arrow {
        width: 40px;
        height: 40px;
    }

    #bannerSlider .bannerSlider_arrow i {
        padding: 0 0 1px 0;
    }

    /* ページネーション */
    #bannerSlider .bannerSlider_pagination {
        gap: 12px;
        margin: 20px auto 0;
    }

    #bannerSlider .bannerSlider_page {
        width: 8px;
        height: 8px;
    }
}

/*==================================================================================================================================

  *医院概要（パターン02）

==================================================================================================================================*/
/* .clinic_bg {
  position: relative;
}

.clinic_bg::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: calc(100% - 40px);
  height: 100%;
  background: #fafafa;
  z-index: -1;
} */

.clinic {
    position: relative;
    z-index: 1;
}

.clinic::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    width: 100%;
    transform: skewY(2deg) translateY(90px);
    height: 130px;
    z-index: -1;
}

/* ----- お知らせ ----- */
.clinic .news {
    position: relative;
    z-index: 1;
}

.clinic .news .inner {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    padding: 50px 4rem;
}

.clinic .news .news_left {
    flex-shrink: 0;
}

.clinic .news .top_title {
    margin: 0 0 30px;
}

.clinic .news .top_title .eng {
    margin-bottom: 20px;
}

.clinic .news .top_title h2 {
    font-size: 130%;
}

.clinic .news .btn01 {
    margin-top: 30px;
    text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
    display: flex;
    gap: 60px;
    padding: 30px 4rem 0;
}

.clinic .info .inner>* {
    width: calc(50% - 20px);
}

.clinic .info address>* {
    position: relative;
    z-index: 1;
    min-height: 40px;
}

.clinic .info address>*::before {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 0 0 0 2px;
    background: var(--bg-green);
    border-radius: 50%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--main-color);
    font-size: 16px;
}

.clinic .info address .location {
    padding: 5px 0 5px 50px;
}

.clinic .info address .location::before {
    content: "\f3c5";
}

.clinic .info address .location .zipcode {
    margin-right: 10px;
}

.clinic .info address .tel {
    margin-top: 15px;
    padding: 3px 0 7px 50px;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 4px;
    font-family: var(--font-num);
}

.clinic .info address .tel::before {
    content: "\f3cd";
}

.clinic .info address .fax {
    margin-top: 15px;
    padding: 5px 0 5px 50px;
    font-size: 30px;
    line-height: 1;
}

.clinic .info address .fax::before {
    content: "\f249";
}

.clinic .info address .note {
    margin-top: 20px;
    padding-left: 12px;
    font-size: 90%;
}

.clinic .info .speciality {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 20px auto 0;
    font-family: var(--font-jp);
}

.clinic .info .speciality span {
    width: calc((100% / 2) - (0px / 2));
    background: #ededed;
    text-align: center;
    padding: 10px;
    color: #979797;
}

.clinic .info .office_hour:first-child {
    margin-top: 30px;
}

.clinic .info .list_access {
    margin-top: 15px;
}

.clinic .info .calendar_text {
    margin-top: 20px;
}

.clinic .info .btn01 {
    margin-top: 30px;
    text-align: center;
}

.clinic .info .googlemap iframe {
    width: 100%;
    height: 395px;
    border: 1px solid var(--line-color) !important;
}

@media screen and (max-width: 640px) {
    .clinic .news .inner {
        flex-flow: column;
        gap: 0;
        padding: 0 20px 60px;
    }

    .clinic .news .top_title .eng {
        margin-bottom: 0;
    }

    .clinic .info .inner {
        flex-flow: column;
        padding: 0 20px;
    }

    .clinic .info .inner>* {
        width: 100%;
    }

    .clinic .info .speciality {
        /* flex-flow: column; */
        gap: 10px;
    }

    .clinic .info .speciality .title {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *ご挨拶

================================================================================================================================== */
.greeting {
    position: relative;
}

.greeting::before,
.greeting::after {
    content: '';
    position: absolute;
    display: block;
}

.greeting::before {
    top: -120px;
    left: 0;
    width: 330px;
    height: 257px;
    background: url(../images/olive_03.png) no-repeat center / cover;
    z-index: 1;
}

.greeting::after {
    bottom: -90px;
    right: -120px;
    background: var(--bg-color);
    width: 40%;
    height: 80%;
    z-index: -1;
}

.greeting .inner {
    padding: 150px 4rem 170px;
}

.greeting .top_title {
    display: flex;
    align-items: baseline;
    gap: 90px;
}

.greeting .top_title .eng {
    position: relative;
    font-size: 700%;
    line-height: 140px;
    margin-bottom: 0;
}

.greeting .top_title h2 {
    font-size: 165%;
}

.greeting .top_title .eng::before {
    content: "";
    position: absolute;
    right: -50px;
    bottom: 0;
    top: 30px;
    margin: auto;
    width: 1px;
    height: 40px;
    background: #ad9e75;
}

.greeting_box {
    position: relative;
    z-index: 1;
}

.greeting_flex {
    display: flex;
    align-items: center;
    gap: 50px;
}

.greeting_box:not(:last-child) {
    margin-bottom: 70px;
}

.greeting_left {
    flex-shrink: 0;
    width: 55%;
}

.greeting_text {
    padding: 40px;
    border: 1px solid transparent;
    --c: #ad9e75;
    --l: 13px;
    --t: 1px;
    background: linear-gradient(var(--c) 0 0) 0 0 / var(--l) var(--t), linear-gradient(var(--c) 0 0) 0 0 / var(--t) var(--l), linear-gradient(var(--c) 0 0) 100% 0 / var(--l) var(--t), linear-gradient(var(--c) 0 0) 100% 0 / var(--t) var(--l), linear-gradient(var(--c) 0 0) 0 100% / var(--l) var(--t), linear-gradient(var(--c) 0 0) 0 100% / var(--t) var(--l), linear-gradient(var(--c) 0 0) 100% 100% / var(--l) var(--t), linear-gradient(var(--c) 0 0) 100% 100% / var(--t) var(--l);
    background-repeat: no-repeat;
    font-size: 17px;
    font-weight: 500;
}

.greeting_text h3 {
    font-family: var(--font-jp);
    font-size: 220%;
    color: var(--main-color);
}

.greeting_text>*:not(:last-child) {
    margin-bottom: 2em;
}

.greeting_img {
    position: relative;
}

.greeting_img::before,
.greeting_img::after {
    display: block;
    content: "";
    position: absolute;
}

.greeting_img::before {
    bottom: -40px;
    right: -110px;
    width: 250px;
    height: 177px;
    background: url(../images/olive_04.png) no-repeat center / cover;
    z-index: 2;
}

.greeting_img::after {
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(transparent, transparent, rgba(104, 181, 148, 0.65));
    z-index: 0;
}

.greeting_profile {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 20px 50px;
    font-family: var(--font-jp);
    color: #ffffff;
    line-height: 1.45;
    text-align: center;
    z-index: 1;
}

.greeting_profile .position {
    font-size: 150%;
}

.greeting_profile .name {
    font-size: 200%;
}

.greeting_profile .name small {
    font-size: 70%;
    margin-right: 20px;
}

.greeting_btn {
    position: relative;
    margin-top: 50px;
    padding-left: 110px;
}

.greeting_btn::before,
.greeting_btn::after {
    position: absolute;
    content: '';
    top: 50%;
    display: block;
    translate: 0 -50%;
}

.greeting_btn::before {
    left: 0;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: var(--bg-green);
}

.greeting_btn::after {
    top: 45%;
    left: 22px;
    display: block;
    width: 45px;
    height: 50px;
    background: var(--main-color);
    mask: url(../images/doctor_bg.svg) no-repeat center / cover;
    -webkit-mask: url(../images/doctor_bg.svg) no-repeat center / cover;
}

.greeting_btn>* {
    font-size: 130%;
    padding: 0 75px 12px 10px;
    background: none;
    color: var(--main-color);
    border-radius: 0;
    border: none;
    border-bottom: 1px solid var(--main-color);
    letter-spacing: 1px;
}

.greeting_btn>*::after {
    content: "";
    position: absolute;
    top: 50%;
    left: auto;
    width: 37px;
    height: 20px;
    right: 0;
    display: block;
    width: 37px;
    height: 20px;
    background: var(--main-color);
    mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    -webkit-mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    display: block;
    translate: 0 -50%;
    transition: all .4s;
}

.greeting_btn>*:hover {
    color: var(--main-color);
    border: none;
    border-bottom: 1px solid var(--main-color);
}

.greeting_btn>*:hover::after {
    right: 20px;
    background: var(--main-color);
}

/* ==============================================
  *SP ご挨拶
============================================== */
@media screen and (max-width: 640px) {
    .greeting::before {
        top: -90px;
        width: 180px;
        height: 143px;
    }

    .greeting::after {
        display: none;
    }

    .greeting .inner {
        position: relative;
        padding: 50px 20px 100px;
        z-index: 1;
    }

    .greeting .top_title .eng {
        font-size: 400%;
        line-height: 70px;
    }

    .greeting .top_title .eng::before {
        display: none;
    }

    .greeting_flex {
        flex-flow: column-reverse;
        gap: 25px;
    }

    .greeting_left {
        width: 100%;
    }

    .greeting_text {
        font-size: 15px;
    }

    .greeting_img::before {
        bottom: -25px;
        right: -20px;
        width: 130px;
        height: 100px;
    }

    .greeting_btn {
        margin-top: 40px;
    }
}

/* ==================================================================================================================================

  *診療案内（pickupパーツ使用）

================================================================================================================================== */
.pickup {
    position: relative;
    background: linear-gradient(rgba(38, 104, 90, 0.7) 30%, rgba(60, 152, 132, 0.7) 100%),
        url(../images/medical_bg.jpg) no-repeat top center / 100%;
}

.pickup::before,
.pickup::after {
    content: '';
    position: absolute;
    display: block;
}

.pickup::before {
    bottom: -220px;
    right: -30px;
    width: 410px;
    height: 350px;
    background: url(../images/olive_02.png) no-repeat center / cover;
    z-index: 2;
}

.pickup::after {
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--bg-color);
    transform: skewY(-2deg) translateY(90px);
    width: 100%;
    height: 130px;
    z-index: 1;
}

.pickup .inner {
    width: 100%;
    max-width: 1700px;
    padding: 200px 4rem 200px;
}

.pickup .top_title {
    padding-top: 91px;
}

.pickup .top_title::before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 51%;
    width: 80px;
    height: 100px;
    background: url(../images/olive_tit.png) no-repeat center / cover;
    translate: -50% 0;
}

.pickup .top_title .eng {
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, rgb(255 255 255) 0%, rgb(255 255 255) 100%) text;
}

.pickup .top_title h2 {
    color: #ffffff;
}

.pickup_list {
    display: flex;
    flex-flow: wrap;
    gap: 50px;
}

.pickup_item {
    display: flex;
    align-items: center;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}

.pickup_img {
    position: relative;
    width: 50%;
    height: 100%;
    z-index: 1;
}

.pickup_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pickup_inner {
    position: relative;
    z-index: 2;
    width: 50%;
    padding: 60px 6rem 70px;
}

.pickup_title {
    position: relative;
    text-align: center;
    width: 100%;
    padding: 20px;
    border: 1px solid transparent;
    --c: #ad9e75;
    --l: 13px;
    --t: 1px;
    background: linear-gradient(var(--c) 0 0) 0 0 / var(--l) var(--t), linear-gradient(var(--c) 0 0) 0 0 / var(--t) var(--l), linear-gradient(var(--c) 0 0) 100% 0 / var(--l) var(--t), linear-gradient(var(--c) 0 0) 100% 0 / var(--t) var(--l), linear-gradient(var(--c) 0 0) 0 100% / var(--l) var(--t), linear-gradient(var(--c) 0 0) 0 100% / var(--t) var(--l), linear-gradient(var(--c) 0 0) 100% 100% / var(--l) var(--t), linear-gradient(var(--c) 0 0) 100% 100% / var(--t) var(--l);
    background-repeat: no-repeat;
    z-index: 2;
}

.pickup_title h2,
.pickup_title h3 {
    background: none;
    font-size: clamp(1.5rem, 5vw, 270%);
}

.pickup_item:nth-child(1) h3 {
    color: #87b5c7;
}

.pickup_item:nth-child(2) h3 {
    color: #c9a6b6;
}

.pickup_title span {
    color: var(--sub-color);
    font-family: var(--font-en);
    font-size: 120%;
    background: #ecf6fb;
    padding: 6px 30px;
    border-radius: 30px;
}

.pickup_item:nth-child(2) .pickup_title span {
    color: #bb8ea2;
    background: #fff1f3;
}

.pickup_text {
    margin: 30px 0 50px;
}

.pickup_link {
    display: flex;
    flex-flow: wrap;
    gap: 10px;
    margin-top: auto;
}

.pickup_link .pickup_btn {
    /* width: calc((100% / 2) - (10px / 2)); */
    width: 100%;
    height: fit-content;
}

.pickup_link .pickup_btn a {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    padding: 12px 35px;
    background: linear-gradient(90deg, rgb(204 187 146) 0%, rgb(175 154 103) 100%);
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 115%;
    letter-spacing: 0.15em;
    text-align: center;
    transition: background 0.2s, color 0.2s;
    font-family: var(--font-jp);
    border-radius: 40px;
}

.pickup_link .pickup_btn a:hover {
    background: #ffffff;
    color: var(--sub-color3);
    border: 1px solid var(--sub-color3);
}

.pickup_link .pickup_btn a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 37px;
    height: 20px;
    background: #ffffff;
    mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    -webkit-mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    transform: translateY(-50%);
    transition: right 0.2s, background 0.2s;
}

.pickup_link .pickup_btn a:hover::before {
    right: 20px;
    background: var(--sub-color3);
}

/* 偶数 */
.pickup_item:nth-child(even) {
    flex-flow: row-reverse;
}

/*==============================================
  *SP　ピックアップ（追加コンテンツ）
==============================================*/
@media screen and (max-width:640px) {
    .pickup::before {
        bottom: -70px;
        width: 180px;
        height: 148px;
    }

    .pickup .inner {
        padding: 150px 20px 140px;
    }

    .pickup_list {
        width: calc(100%);
        gap: 20px;
    }

    .pickup_title span {
        font-size: 90%;
    }

    .pickup_title h2,
    .pickup_title h3 {
        font-size: 160%;
    }

    .pickup_item {
        flex-flow: column;
        width: 100%;
    }

    .pickup_img {
        width: 100%;
        margin: 0 auto 30px;
    }

    .pickup_img img {
        height: 250px;
    }

    .pickup_inner {
        width: 100%;
        padding: 0 30px 30px;
    }

    .pickup_link {
        min-height: auto;
        margin-top: 20px;
    }

    .pickup_link .pickup_btn {
        width: 100%;
    }

    /* 偶数 */
    .pickup_item:nth-child(even) {
        flex-flow: column;
    }
}

/* ==================================================================================================================================

  *皮膚科バナー

================================================================================================================================== */
.dermatology {
    position: relative;
}

.dermatology .inner {
    padding: 50px 0 0;
}

.dermatology_bnr a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    animation: auto;
    max-width: 1000px;
    min-height: 250px;
    margin: 0px auto;
    padding: 40px;
    background: url(../images/top_dermatology_bnr.jpg) no-repeat center / cover;
    transition: .2s;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.dermatology_bnr a:hover {
    opacity: .8;
}

.dermatology_bnr a::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(76, 80, 78, 0.65));
}

.dermatology_bnr a::after {
    content: "";
    position: absolute;
    bottom: 15px;
    right: 15px;
    content: "";
    display: block;
    width: 37px;
    height: 20px;
    background: #ffffff;
    mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    -webkit-mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    transform: translateY(-50%);
    transition: right 0.2s, background 0.2s;
}

.dermatology_bnr a:hover::after {
    right: 12px;
}

.dermatology_bnr_title {
    position: relative;
    font-size: 170%;
    font-family: var(--font-jp);
    letter-spacing: .1em;
    line-height: 1.5;
    color: #fff;
}

.dermatology_bnr_title {
    position: relative;
    font-size: 220%;
    font-family: var(--font-jp);
    letter-spacing: .1em;
    line-height: 1.5;
    color: #fff;
}

.dermatology_bnr_title_eng {
    font-family: var(--font-en);
    color: #fff;
}

/*==============================================
  *SP
==============================================*/
@media screen and (max-width: 640px) {
    .dermatology::before {
        width: 100%;
        height: 50%;
    }

    .dermatology .inner {
        padding: 20px 0 0;
    }

	.dermatology_bnr a{
		min-height:unset;
	}
	
    .dermatology_bnr_content {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
.feature {
    position: relative;
    background: url(../images/medical_bg.jpg) no-repeat bottom center / 100%, var(--bg-color);
    z-index: 1;
}

.feature::before,
.feature::after {
    content: '';
    position: absolute;
    display: block;
}

.feature::before {
    top: -130px;
    left: -30px;
    width: 350px;
    height: 350px;
    background: url(../images/olive_01.png) no-repeat center / cover;
}

.feature::after {
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    width: 100%;
    transform: skewY(2deg) translateY(90px);
    height: 130px;
    z-index: -1;
}

.feature .inner {
    padding: 100px 4rem 180px;
}

.feature_list {
    display: flex;
    flex-flow: wrap;
    gap: 50px 30px;
}

.feature_item {
    display: flex;
    flex-flow: column;
    width: calc(33.3333333333% - 20px);
    height: auto;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}

.feature_img {
    position: relative;
}

.feature_img::after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(transparent, transparent, rgba(62, 133, 102, 0.65));
    z-index: 0;
}

.feature_num {
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-family: var(--font-num);
    margin: 0 0 0 !important;
    font-size: 80px;
    line-height: 80px;
    color: #ffffff;
    z-index: 1;
}

.feature_num::before {
    content: "";
    position: absolute;
    top: -17px;
    left: -10px;
    display: block;
    width: 70px;
    height: 25px;
    background: #ffffff;
    mask: url(../images/point_bg.svg) no-repeat center / cover;
    -webkit-mask: url(../images/point_bg.svg) no-repeat center / cover;
}

.feature_inner {
    display: flex;
    flex-flow: column;
    height: 100%;
    padding: 35px 30px 45px;
    background: #ffffff;
}

.feature_inner>*:not(:last-child) {
    margin-bottom: 50px;
}

.feature_title {
    display: flex;
    flex-flow: column;
    justify-content: center;
    min-height: 120px;
    margin-bottom: 25px !important;
    padding: 20px;
    border: 1px solid transparent;
    --c: #ad9e75;
    --l: 13px;
    --t: 1px;
    background: linear-gradient(var(--c) 0 0) 0 0 / var(--l) var(--t), linear-gradient(var(--c) 0 0) 0 0 / var(--t) var(--l), linear-gradient(var(--c) 0 0) 100% 0 / var(--l) var(--t), linear-gradient(var(--c) 0 0) 100% 0 / var(--t) var(--l), linear-gradient(var(--c) 0 0) 0 100% / var(--l) var(--t), linear-gradient(var(--c) 0 0) 0 100% / var(--t) var(--l), linear-gradient(var(--c) 0 0) 100% 100% / var(--l) var(--t), linear-gradient(var(--c) 0 0) 100% 100% / var(--t) var(--l);
    background-repeat: no-repeat;
}

.feature_title h3 {
    font-size: clamp(1rem, 3vw, 1.3rem);
    line-height: 1.5;
    text-align: center;
    color: #a79b7f;
}

.feature_title h3 span {
    color: #4da781;
    font-size: 120%;
}

.feature_item .btn01 {
    margin-top: auto;
    text-align: center;
}

/* ---- 横並びボタン ----- */
.btnflex_feature {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    gap: 5px;
    margin-top: auto;
}

.btnflex_feature .btn01 {
    width: calc(50% - 2.5px);
}

.btnflex_feature .btn01>* {
    width: 100%;
}

@media screen and (max-width: 640px) {
    .feature .inner {
        padding: 90px 20px 100px;
    }

    .feature::before {
        top: -80px;
        width: 180px;
        height: 180px;
    }

    .feature .top_title .eng {
        font-size: 400%;
        margin-bottom: 0;
    }

    .feature_list {
        gap: 30px;
    }

    .feature_item {
        width: 100%;
    }

    .feature_img img {
        height: 250px;
        object-fit: cover;
    }

    .feature_title {
        min-height: auto;
        margin-bottom: 15px !important;
    }

    /* ---- 横並びボタン ----- */
    .btnflex_feature .btn01 {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *病状、症状から探す

================================================================================================================================== */
.search {
    position: relative;
}

.search .inner {
    max-width: 1920px;
    padding: 150px 0;
}

.search .top_title {
    padding: 20px;
    border: 1px solid transparent;
    --c: #ad9e75;
    --l: 13px;
    --t: 1px;
    background: linear-gradient(var(--c) 0 0) 0 0 / var(--l) var(--t),
        linear-gradient(var(--c) 0 0) 0 0 / var(--t) var(--l),
        linear-gradient(var(--c) 0 0) 100% 0 / var(--l) var(--t),
        linear-gradient(var(--c) 0 0) 100% 0 / var(--t) var(--l),
        linear-gradient(var(--c) 0 0) 0 100% / var(--l) var(--t),
        linear-gradient(var(--c) 0 0) 0 100% / var(--t) var(--l),
        linear-gradient(var(--c) 0 0) 100% 100% / var(--l) var(--t),
        linear-gradient(var(--c) 0 0) 100% 100% / var(--t) var(--l);
    background-repeat: no-repeat;
}

.search .top_title .eng {
    font-size: 300%;
    line-height: 40px;
}

.search .top_title .green {
    color: var(--main-color);
    font-size: 130%;
}

.search_wrap {
    display: flex;
    align-items: center;
    gap: 50px;
}
.search_img_wrap {
    position: relative;
	width: 45%;
    height: 700px;
    flex-shrink: 0;
    z-index: 1;	
}
.search_img {
    position: relative;
/*     width: 45%; */
	width: 100%;
    height: 700px;
    flex-shrink: 0;
    z-index: 1;
}

.search_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.search .tab_wrap {
    padding: 0 50px 0 0;
    max-width: 1000px;
}

.search .tab_list {
    position: relative;
    gap: 20px;
    width: calc(90% - 50px);
    margin: 0 auto;
    z-index: 1;
}

.search .tab_list .tab {
    position: relative;
    padding: 15px;
    border-radius: 50px;
}

.search .tab_list li.active::before {
    content: "";
    position: absolute;
    bottom: -11px;
    left: 50%;
    display: block;
    width: 25px;
    height: 13px;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    transform: translateX(-50%);
    background: #6cb9bd;
}

.search .panel {
    position: relative;
    padding: 50px 30px;
    background: #ffffff;
    z-index: 0;
}

.search_list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    height: fit-content;
}

.search_list li {
    width: calc(50% - 10.333333px);
    height: auto;
}

/* ----- リンクボタン ----- */
.search_list li a {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 80px;
    padding: 7px 45px 10px 55px;
    color: var(--text-color);
    border-bottom: 1px solid var(--line-color);
    font-size: 110%;
    line-height: 1.4;
    background: #ffffff;
    font-weight: 500;
}

.search_list li a::before,
.search_list li a::after {
    top: 0;
    content: "";
    position: absolute;
    top: 50%;
    display: block;
    translate: 0 -50%;
}

.search_list li a::before {
    left: 20px;
    width: 22px;
    height: 22px;
    background: url(../images/check.svg) no-repeat center / 100%;
}

.search_list li a::after {
    right: 17px;
    width: 37px;
    height: 20px;
    background: #ad9e75;
    mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    -webkit-mask: url(../images/btn_arrow.svg) no-repeat center / 100%;
    transition: all .4s;
}

.search_list li a:hover::after {
    right: 20px;
}

.search_section {
    margin: 0 auto;
    max-width: 1920px;
}

.search_section img {
    position: relative;
    width: 100%;
    height: 500px;
    object-fit: cover;
}

/* ==============================================
  *SP 病状、症状から探す
============================================== */
@media screen and (max-width: 640px) {
    .search .inner {
        padding: 60px 0;
    }

    .search .top_title .green {
        font-size: 95%;
    }

    .search_wrap {
        flex-flow: column-reverse;
    }

	.search_img_wrap {
		width: 100%;
        height: auto;
	}
    .search_img {
        width: 100%;
        height: auto;
    }

    .search .tab_wrap {
        padding: 0 20px;
    }

    .search .tab_list {
        width: 100%;
        flex-flow: inherit;
        gap: 7px;
        margin: 0 0 15px;
    }

    .search .tab_list .tab {
        width: 100%;
        min-height: auto;
        padding: 10px !important;
        font-size: 120%;
        transform: translate(0, 0) !important;
    }

    .search .panel {
        padding: 20px 0;
    }

    .search_list {
        gap: 10px;
    }

    .search_list li {
        width: 100%;
    }

    .search_list li a {
        min-height: 60px;
    }

    .search_section {
        padding: 0 30px;
    }

    .search_section img {
        height: 230px;
    }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
.column {
    background: var(--bg-color);
}

.column_list {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    gap: 50px 25px;
    padding: 30px;
    background: #ffffff;
}

.column_box {
    width: calc(25% - 18.75px);
}

.column_box dt a {
    display: block;
    padding: 15px 10px;
    background: var(--main-color);
    color: #ffffff;
    font-size: 110%;
    text-align: center;
}

.column_box dd {
    padding: 15px 10px;
    border-bottom: 1px dashed var(--line-color);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.column_box dd a {
    color: var(--text-color);
}

.column_box dd a:hover {
    color: var(--main-color);
}

/* ==============================================
  *SP 医療コラム
============================================== */
@media screen and (max-width: 640px) {
    .column_list {
        gap: 40px;
    }

    .column_box {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
#infinitySlider {
    padding: 0;
}

#infinitySlider .splide__list {
    gap: 50px;
}

#infinitySlider .splide__slide {
    width: 350px !important;
}

#infinitySlider .splide__slide:nth-child(odd) {
    margin-top: 50px;
}

/* ==============================================
  *SP 無限スライダー
============================================== */
@media screen and (max-width: 640px) {
    #infinitySlider .splide__list {
        gap: 20px;
    }

    #infinitySlider .splide__slide {
        width: 250px !important;
    }
}